TRANSSET(1)

NAME
transset - Set transparency on a window

SYNOPSIS
transset [-d display] n

DESCRIPTION
transset is a simple program for X servers supporting the XFIXES, DAMAGE, and COMPOSITE extensions. It lets the user set the transparency on a window.

OPTIONS

n   Where n is a number from 0 to 1, zero being transparent and 1 being opaque

BUGS
Probably. Please report any you find to https://bugs.freedesktop.org/enter_bug.cgi?product=xorg.

AUTHORS
Matthew Hawn